EEVblog Electronics Community Forum

EEVblog => EEVblog Specific => Topic started by: Chalky on July 18, 2013, 10:05:04 pm

Title: Tapatalk API has expired.
Post by: Chalky on July 18, 2013, 10:05:04 pm
Help, Dave!  I'll die without Tapatalk! 
Title: Re: Tapatalk API has expired.
Post by: David_AVD on July 18, 2013, 10:40:23 pm
Yeah, I tried using it the other week from my tablet and got the same message.  Seemed to still log me in though and reset the "last visit" flags.   :(
Title: Re: Tapatalk API has expired.
Post by: staxquad on July 18, 2013, 11:15:00 pm
version 2 of Tapatalk works for EEVblog  (mine is v2.4.5)
Title: Re: Tapatalk API has expired.
Post by: Chalky on July 19, 2013, 12:48:27 am
version 2 of Tapatalk works for EEVblog  (mine is v2.4.5)
Ah, didn't know that existed.  Thank you.  I wonder what Tapatalk did with my money from Tapatalk 1?  I guess they'll return it soon... :-DD
Title: Tapatalk API has expired.
Post by: lgbeno on July 19, 2013, 01:13:26 am
I use tapatalk 1 as well and get the warning.  Thinking about upgrading to tapatalk 2 but can't figure out if there is much difference.

I do notice once in awhile that people's posts show up blank on the threads but if I hit the quote button then they show up.  Annoying but sadly I have a hard time convincing myself to drop another 3 bucks.
Title: Re: Tapatalk API has expired.
Post by: staxquad on July 19, 2013, 01:41:07 am
You've already paid
Just put tapatalk apk 2.4.5 in Google and download it, lots of sites host the file

Sent from my Nexus 7 using Tapatalk 2

Title: Re: Tapatalk API has expired.
Post by: Legit-Design on July 19, 2013, 01:43:18 am
got same message with this: https://play.google.com/store/apps/details?id=com.tapatalk.tapatalk4 (https://play.google.com/store/apps/details?id=com.tapatalk.tapatalk4)
public beta release of Tapatalk 4

I've never paid more than 1€ for an app, and I'm not going to start to. Plus all the apps on my phone are from legit sources.
On the positive side, I like how eevblog forum looks and feels with mobile browser version.
Title: Tapatalk API has expired.
Post by: Chalky on July 26, 2013, 12:49:36 pm
Getting same error with Tapatalk 2 now.

Edit: that might just have been me being stupid, and opening Tapatalk (v1) by mistake.  Now deleted that old v1 from my phone, to prevent further stupidity.
Title: Re: Tapatalk API has expired.
Post by: Legit-Design on July 26, 2013, 12:50:56 pm
I haven't gotten that error anymore, so I guess the thing with "public beta release of Tapatalk 4" was fixed.